# QStyleOptionTabV2 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionTab.

### Constructor

- void QStyleOptionTabV2()
- void QStyleOptionTabV2(QStyleOptionTab other)
- void QStyleOptionTabV2(QStyleOptionTabV2 other)

### Constructor Properties

- prototype: The QStyleOptionTabV2 prototype object
- Version = 2
- StyleOptionVersion( value )

### Instance Properties

QStyleOptionTabV2 objects have no special properties beyond those inherited from the QStyleOptionTabV2 prototype object.